
Radar Perfilador de Vientos UHF - Task #1140

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1132 (New): Primer viaje

Instalar USRP en Claire

10/04/2017 07:47 PM - Joaquín Verástegui

Status: Closed Start date: 10/16/2017

Priority: Normal Due date: 10/20/2017

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 10/25/2017 02:02 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 50

#2 - 10/25/2017 02:06 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

#3 - 12/12/2017 01:54 PM - Fiorella Quino

- Status changed from Resolved to Closed
